/*MAY2014 Start*/
/* ------------------------------------------------------------------------ */
/* ::::::Oct2014- START:::::::  */

/* Acquistion-unknown-Oct2014 - START  */
#marquee-wrapper.acquistion-Oct2014-unknown .acquistion-Oct2014-headline {
background: url(/images/homepage/marquees/freefico_header-oct2014.png) no-repeat;
width:432px;
height:87px;
position:absolute; 
left: 259px; top: 60px;
}

#marquee-wrapper.acquistion-Oct2014-unknown .acquistion-Oct2014-backgroundImg {
background: url(/images/homepage/marquees/phone_fico-oct2014.png) no-repeat;
width:333px;
height:370px;
position:absolute; 
left: 603px;
top: 8px;
}

#marquee-wrapper.acquistion-Oct2014-unknown{
	background: url(/images/homepage/marquees/blueMetalBackground.jpg) repeat-x -201px 0;
	border-bottom: 1pt solid #FF6600;
    border-top: 1pt solid #FF6600;
}

#marquee-wrapper.acquistion-Oct2014-unknown .bg-marquee{
	/* background: url(/images/homepage/marquees/NOV_fico_headline_card_new.png) no-repeat center -201px; */
}

#marquee-wrapper.acquistion-Oct2014-unknown .details{
    left: 281px;
    /*position: absolute;*/
    top: 173px;
}

#acquistion-Oct2014-unknown{
/*	position: relative;*/
}
/* Acquistion-unknown-Oct2014 - END */

/* ------------------------------------------------------------------------ */
/* home-equity-Oct2014-unknown - START */
#marquee-wrapper.home-equity-Oct2014-unknown .home-equity-Oct2014-backgroundImg {
background: url(/images/homepage/marquees/macbook_angle-email.png) no-repeat;
width:638px;
height:317px;
position:absolute; 
left: 362px; top: 63px;
z-index:-1;
}

#marquee-wrapper.home-equity-Oct2014-unknown .home-equity-Oct2014-headline {
background: url(/images/homepage/marquees/DiscoverKeys_Logo-oct2014.png) no-repeat;
width:334px;
height:52px;
position:absolute; 
left: 257px; top: 116px;
}

#marquee-wrapper.home-equity-Oct2014-unknown {
    background: url(/images/homepage/marquees/blue_gradient_BG-oct2014.jpg) repeat-x -201px 0;*/
	/*border-bottom: 1pt solid #FF6600;
    border-top: 1pt solid #FF6600;*/
}

#marquee-wrapper.home-equity-Oct2014-unknown .bg-marquee {
/*background: url(/images/homepage/marquees/House-sep2014.png) no-repeat center 0px;
	margin-left:-165px;*/
	
}

#marquee-wrapper.home-equity-Oct2014-unknown .details {
	/*position: absolute; */
}

#home-equity-Oct2014-unknown{
/*	position: relative;*/
}
/* home-equity-Oct2014-unknown - END */

/* ------------------------------------------------------------------------ */
/* :::::::Oct2014- END:::::::  */

/* ------------------------------------------------------------------------ */
/* ::::::MAY2014- START:::::::  */

/* Acquistion-unknown-Nov - START  */
#marquee-wrapper.acquistion-Nov-unknown{
	background: url(/images/homepage/marquees/oct-unknown-acquisition-bg.png) repeat-x -201px 0;
}

#marquee-wrapper.acquistion-Nov-unknown .bg-marquee{
	background: url(/images/homepage/marquees/NOV_fico_headline_card_new.png) no-repeat center -201px;
}

#marquee-wrapper.acquistion-Nov-unknown .details{
    left: 281px;
    /*position: absolute;*/
    top: 173px;
}

#acquistion-Nov-unknown{
/*	position: relative;*/
}
/* Acquistion-unknown-Nov - END */

/* Student-card-unknown-dec - START  */
#marquee-wrapper.student-card-unknown{
	background: url(/images/homepage/marquees/student_card_unknown_dec_bg.png) repeat-x center top;
}

#marquee-wrapper.student-card-unknown .bg-marquee {
	background: url(/images/homepage/marquees/student_card_unknown_dec.png) no-repeat center top;
}


#marquee-wrapper.student-card-unknown .details {
    left: 281px;
    /*position: absolute;*/
    top: 173px;
}

#student-card-unknown {
/*	position: relative;*/
}
/* Student-card-unknown-dec - END */

/*Dec Marq End*/

/* Student - START  */
#marquee-wrapper.student-unknown{
	background: url(/images/homepage/marquees/DiscoverMarqMAY_Apr_un_st_b.png) repeat-x center top;
}

#marquee-wrapper.student-unknown .bg-marquee {
	background: url(/images/homepage/marquees/DiscoverMarqMAY_Apr_un_stud.png) no-repeat center top;
}
#marquee-wrapper.student-unknown .learn-more {
    font-weight: bold;
    left: 160px;
    /*position: relative;*/
    top: 221px;
}

#marquee-wrapper.student-unknown .details {
    left: 261px;
    /*position: absolute;*/
    top: 210px;
}

#student-unknown {
	/*position: relative;*/
}
/* Student - END */


/* Acquistions Gateway Marquee - START */

#marquee-wrapper.acq-gateway,
#marquee-wrapper.acq-gateway-2 {
	background: url(/images/homepage/marquees/DiscoverMarqMAY_Apr_un_acq_.png) repeat-x center top;
}

.acq-gateway .bg-marquee,
.acq-gateway-2 .bg-marquee {
	background: url(/images/homepage/marquees/DiscoverMarqMAY_Apr_un_acq.png) no-repeat center top;
}

.acq-gateway .main-marquee ,
.acq-gateway-2 .main-marquee {
	height: 590px;
	padding-left: 260px;
}

.acq-gateway .main-marquee p,
.acq-gateway-2 .main-marquee p {
	font-size:15px;
	line-height:1.5em;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

.acq-gateway .main-marquee span.orange,
.acq-gateway-2 .main-marquee span.orange {
	color:#ff6600;
}
.acq-gateway .main-marquee .overflow,
.acq-gateway-2 .main-marquee .overflow{
	overflow:hidden;
}
.acq-gateway .main-marquee .discover-card ,
.acq-gateway-2 .main-marquee .discover-card {
	float:left;
}

.acq-gateway .main-marquee .button-lrg ,
.acq-gateway-2 .main-marquee .button-lrg {
	margin-top: 215px;

}
.acq-gateway .main-marquee .share-options ,
.acq-gateway-2 .main-marquee .share-options {
	left: -260px;
    margin-top: 85px;
    
}
.acq-gateway .main-marquee .share-options p,
.acq-gateway-2 .main-marquee .share-options p{
	font-size:14px;
	color:#576166;
	font-weight:bold;
}
.acq-gateway .main-marquee .share-options img,
.acq-gateway-2 .main-marquee .share-options img{
	
	top: 15px;
}
.acq-gateway .main-marquee .share-options p a,
.acq-gateway-2 .main-marquee .share-options p a{
	font-size:12px;
	font-weight:normal;
}


.share-link{
	text-decoration: none;
	color: #277BB1;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;

}

.share-link:hover{
    text-decoration: underline;
}



.button-lrg {
	float: left;
	background: url(/images/global/btn-sprite.png) 0 -177px;
	height: 40px;
	padding-left: 20px;
    text-decoration: none;
}

.button-lrg span {
	float: left;
	padding-right: 20px;
	background: url(/images/global/btn-sprite.png) right -128px;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

a.button-lrg:hover,
a.button-med:hover {
	text-decoration: none;
}

.button-lrg:hover {
	float: left;
	background: url(/images/global/btn-sprite.png) 0 -277px;
	height: 40px;
	padding-left: 20px;
}

.button-lrg:hover span {
	float: left;
	padding-right: 20px;
	background: url(/images/global/btn-sprite.png) right -227px;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
}
/* Acquistions Gateway Marquee - END */
/* Spring Gateway Marquee - START */

#marquee-wrapper.spring-gateway,
#marquee-wrapper.spring-gateway-2 {
	background: url(/images/homepage/marquees/spring_bg.jpg) repeat-x center top;
}

.spring-gateway .bg-marquee,
.spring-gateway-2 .bg-marquee {
	background: url(/images/homepage/marquees/00387_Spring_gateway.jpg) no-repeat center top;
}

.spring-gateway .main-marquee ,
.spring-gateway-2 .main-marquee {
	height: 590px;
	padding-left: 260px;
}

.spring-gateway .main-marquee h3 {
	background: url(/images/homepage/marquees/smg_gw_title.png) no-repeat bottom;
	width: 400px;
	height: 121px;
	padding-top: 25px;
	text-indent: -9999em;
	margin-left: -5px;
}

.spring-gateway .main-marquee p,
.spring-gateway-2 .main-marquee p {
	font-size:15px;
	line-height:1.5em;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

.spring-gateway .main-marquee span.orange,
.spring-gateway-2 .main-marquee span.orange {
	color:#ff6600;
}
.spring-gateway .main-marquee .overflow,
.spring-gateway-2 .main-marquee .overflow{
	overflow:hidden;
}
.spring-gateway .main-marquee .discover-card ,
.spring-gateway-2 .main-marquee .discover-card {
	float:left;
}

.spring-gateway .main-marquee .button-lrg ,
.spring-gateway-2 .main-marquee .button-lrg {
	margin-top: 5px;

}
.spring-gateway .main-marquee .share-options ,
.spring-gateway-2 .main-marquee .share-options {
	left: -260px;
    margin-top: 35px;
    
}
.spring-gateway .main-marquee .share-options p,
.spring-gateway-2 .main-marquee .share-options p{
	font-size:14px;
	color:#576166;
	font-weight:bold;
}
.spring-gateway .main-marquee .share-options img,
.spring-gateway-2 .main-marquee .share-options img{
	position:relative;
	top: 15px;
}
.spring-gateway .main-marquee .share-options p a,
.spring-gateway-2 .main-marquee .share-options p a{
	font-size:12px;
	font-weight:normal;
}


.share-link{
	text-decoration: none;
	color: #277BB1;
	font-size: 12px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;

}

.share-link:hover{
    text-decoration: underline;
}



.button-lrg {
	float: left;
	background: url(/images/global/btn-sprite.png) 0 -177px;
	height: 40px;
	padding-left: 20px;
    text-decoration: none;
}

.button-lrg span {
	float: left;
	padding-right: 20px;
	background: url(/images/global/btn-sprite.png) right -128px;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

a.button-lrg:hover,
a.button-med:hover {
	text-decoration: none;
}

.button-lrg:hover {
	float: left;
	background: url(/images/global/btn-sprite.png) 0 -277px;
	height: 40px;
	padding-left: 20px;
}

.button-lrg:hover span {
	float: left;
	padding-right: 20px;
	background: url(/images/global/btn-sprite.png) right -227px;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
}
/* Spring Gateway Marquee - END */



/* Open Road Gas Marquee - START */

#marquee-wrapper.openroadgas-gateway,
#marquee-wrapper.openroadshell-gateway {
	background: url(/images/homepage/marquees/bg-openroadgas-apr.png) repeat-x center top;
}

.openroadgas-gateway .bg-marquee {
	background: url(/images/homepage/marquees/openroadgas-apr.jpg) no-repeat center top;
}

.openroadshell-gateway .bg-marquee {
	background: url(/images/homepage/marquees/openroadshell-apr.jpg) no-repeat center top;
}

.openroadgas-gateway .main-marquee ,
.openroadshell-gateway .main-marquee {
	height: 590px;
	padding-left: 260px;
}

.openroadgas-gateway .main-marquee p,
.openroadshell-gateway .main-marquee p {
	font-size:15px;
	line-height:1.5em;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
}

.openroadgas-gateway .main-marquee span.orange,
.openroadshell-gateway .main-marquee span.orange {
	color:#ff6600;
}
.openroadgas-gateway .main-marquee .overflow,
.openroadshell-gateway .main-marquee .overflow{
	overflow:hidden;
}
.openroadgas-gateway .main-marquee .discover-card ,
.openroadshell-gateway .main-marquee .discover-card {
	float:left;
}

.openroadgas-gateway .main-marquee .button-lrg ,
.openroadshell-gateway .main-marquee .button-lrg {
	margin-top: 228px;

}
.openroadgas-gateway .main-marquee .share-options ,
.openroadshell-gateway .main-marquee .share-options {
	left: -260px;
    margin-top: 85px;
    
}
.openroadgas-gateway .main-marquee .share-options p,
.openroadshell-gateway .main-marquee .share-options p{
	font-size:14px;
	color:#576166;
	font-weight:bold;
}
.openroadgas-gateway .main-marquee .share-options img,
.openroadshell-gateway .main-marquee .share-options img{
	
	top: 15px;
}
.openroadgas-gateway .main-marquee .share-options p a,
.openroadshell-gateway .main-marquee .share-options p a{
	font-size:12px;
	font-weight:normal;
}

/* Open Road Gas Marquee - END */


/* it gateway - START */

#marquee-wrapper.it-gateway {
	background: url(/images/homepage/marquees/bg-it.png) repeat-x center top;
}

.it-gateway .bg-marquee {
	background: url("/images/homepage/marquees/it_pre.png") no-repeat scroll center top transparent;
}


.it-gateway .main-marquee  {
	height: 590px;
	padding-left: 260px;
}


.it-gateway .main-marquee .overflow {
	overflow:hidden;
}
/* it gateway - END */

/* NEW rectangular button start */
.button-lrg {
	float: left;
	background: url(/images/global/btn-sprite.png) 0 -556px;
	height: 40px;
	padding-left: 20px;
    text-decoration: none;
}

.button-lrg span {
	float: left;
	padding-right: 20px;
	background: url(/images/global/btn-sprite.png) right -504px;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

a.button-lrg:hover,
a.button-med:hover {
	text-decoration: none;
}

.button-lrg:hover {
	float: left;
	background: url(/images/global/btn-sprite.png) 0 -662px;
	height: 40px;
	padding-left: 20px;
}

.button-lrg:hover span {
	float: left;
	padding-right: 20px;
	background: url(/images/global/btn-sprite.png) right -609px;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
}

/* NEW rectangular button end */

#global-header .global-header-tabs {

    margin: 5px 0 0 100px !important;
}

.sr {
    text-indent: -9999px !important;
}

/* new footer phase2 start*/
#global-footer-content .secondary-links-wrap ul.newStylePre li a {
    color: #145AA0 !important;
} 
.link-group ul li a {
    color: #293033 !important;
}
#global-footer-content .primary-links-wrap .link-group .ul-header {
font-size: 13px;
}
#global-footer-wrap #global-footer-content .primary-links-wrap a {
    font-size: 13px;
    line-height: 21px;
}
#global-footer-content .primary-links-wrap .link-group {
    margin: 14px 44px 0 0;
}

#global-footer-wrap #global-footer-content .primary-links-wrap {
    margin-left: 60px;
}

#global-footer-content .secondary-links-wrap ul {
    margin-left: 48px;
    
}

#global-footer-content .secondary-links-wrap, #global-footer-content .secondary-links-wrap a {
    font-size: 11px;
}
#global-footer-content .secondary-links-wrap ul.newStylePre li a {
    color: #267BB1 !important;
}

.global-sf-container li a, .meta-navigation li a, .secondary-links-wrap > ul li a {
    color: #293033 !important;
}

#global-footer-content .secondary-links-wrap .equal-housing-lender {
    font-size: 0 !important;
    margin-left: 53px !important;
}

#global-footer-content .secondary-links-wrap .member-fdic {
    font-size: 0 !important;
    margin-left: 35px !important;
}

#global-footer-content .secondary-links-wrap .it-pays-to-discover {
    font-size: 0 !important;
    margin-right: 44px !important;
}

#global-footer-wrap {
    background-color: #F8F8F8 !important;
}

.link-group ul {
    margin-left: 0 !important;
    text-align: left;
}
.global-sf-container li a, .meta-navigation li a {
    color: #145AA0 !important;
}

#global-footer-content .secondary-links-wrap {
    color: #293033 !important;
}

/*Additional Changes1 footer phase2 start*/
#global-footer-content .secondary-links-wrap ul.tagline li.icon, #global-footer-content .secondary-links-wrap .it-pays-to-discover, #global-footer-content .secondary-links-wrap .equal-housing-lender, #global-footer-content .secondary-links-wrap .member-fdic, #global-footer-wrap #global-footer-content .secured span {
margin-left:50px;
}
/*Additional Changes1 footer phase2 end*/
/*Additional Changes2 footer phase2 start*/
#global-footer-wrap #global-footer-content .primary-links-wrap {
    margin-left: 22px;
    width: 1004px;
}
#global-footer-content .secondary-links-wrap ul.tagline li.icon, #global-footer-content .secondary-links-wrap .it-pays-to-discover, #global-footer-content .secondary-links-wrap .equal-housing-lender, #global-footer-content .secondary-links-wrap .member-fdic, #global-footer-wrap #global-footer-content .secured span {
    margin-left: 12px;
}
#global-footer-content .secondary-links-wrap {
    color: #293033 !important;
    margin-left: -28px;
}
#global-footer-content .primary-links-wrap .link-group {
    margin: 14px 54px 0 0;
}
/*Additional Changes2 footer phase2 end*/
.link-group ul {
    line-height: 25px;
    margin-top: 2px;
}

#global-footer-content .secondary-links-wrap .equal-housing-lender {
    font-size: 0 !important;
    margin-left: 50px !important;
}

/* new footer phase2 end*/

/* new header social icon start */

#global-header .global-header-tab-content.community .options ul li a.facebook {
    background-position: -889px -333px !important;
    height: 46px !important;
}
#global-header .global-header-tab-content.community .options ul li a.twitter {
    background-position: -882px -277px !important;
    height: 46px !important;
}
#global-header .global-header-tab-content.community .options ul li a.youtube {
    background-position: -888px -221px !important;
    height: 46px !important;
}
#global-header .global-header-tab-content.community .options ul li a.cbb {
    background-position: -889px -390px !important;
    height: 46px !important;
}
#global-header .global-header-tab-content-wrap .community .options {
    margin-left: 257px !important;
    margin-top: 0 !important;
}
#global-header .global-header-tab-content .options p {
    color: #8E8E8E !important;
}

/* new header social icon End */

/* new footer social Icon Start */
.global-social-footer-facebook a {
background: url("/images/header-nav-footer/header-sprite.png") no-repeat;
background-position: -889px -334px !important;
height: 32px !important;
margin-left: -82px !important;
}

.global-social-footer-facebook {
    width: 2px !important;
}

.global-social-footer-twitter a {
background: url("/images/header-nav-footer/header-sprite.png") no-repeat;
background-position: -889px -278px !important;
height: 32px !important;
margin-left: -58px !important;
}

.global-social-footer-twitter {
    width: 2px !important;
}

.global-social-footer-linkedin a{
background: url("/images/header-nav-footer/header-sprite.png") no-repeat;
background-position: -889px -222px !important;
height: 39px !important;
margin-left: -25px !important;
}

.global-social-footer-linkedin {
width: 2px !important;
}

.global-social-footer-googlePlus a {
background: url("/images/header-nav-footer/header-sprite.png") no-repeat;
background-position: -889px -391px !important;
height: 39px !important;
margin-left: 40px !important;
}

.global-social-footer-googlePlus {
width: 2px !important;
}

.global-social-footer-mobile a {
background: url("/images/header-nav-footer/header-sprite.png") no-repeat;
background-position: -837px -449px !important;
height: 39px !important;
/*margin-left: 58px !important;*/
}

.global-social-footer-mobile {
width: 182px !important;
}

.global-sf-inner {
    width: 1014px !important;
}

#global-footer-wrap #global-footer-content {
    width: 1035px;
}

#global-footer-content .primary-links-wrap .link-group {
    margin: 14px 78px 0 0;
}

#global-footer-wrap #global-footer-content .primary-links-wrap {
    width: 1050px;
}

#global-footer-content .secondary-links-wrap .it-pays-to-discover {
    font-size: 0 !important;
    margin-right: 18px !important;
}
/* new footer social Icon END */

/*NEW button style for MArquee - Start*/
/* NEW rectangular button start */
.button-lrg-new {
	float: left;
	background: url(/images/homepage/marquees/gateway-marquee-btn.png) 0 -60px;
	height: 46px;
	padding-left: 30px;
        text-decoration: none;
}

.button-lrg-new span {
	float: left;
	padding-right: 30px;
	background: url(/images/homepage/marquees/gateway-marquee-btn.png) right -2px;
	color: #FFFFFF;
	height: 46px;
	line-height: 43px;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.button-lrg-new:hover {
	float: left;
	background: url(/images/homepage/marquees/gateway-marquee-btn.png) 0 -165px;
	height: 46px;
	padding-left: 30px;
}

.button-lrg-new:hover span {
	float: left;
	padding-right: 30px;
	background: url(/images/homepage/marquees/gateway-marquee-btn.png) right -113px;
	color: #FFFFFF;
	height: 46px;
	line-height: 43px;
	font-size: 18px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/*NEW button style for MArquee - End*/
/* NEW marquee button by biz Start*/
.divider-new {
    		display: block;
    		width: 100%;
    		padding: 20px;
    	}
    	.button-new {
    		text-decoration: none;
    		font-family: arial, helvetica, sans-serif;
    		line-height: 1;
    		font-weight: bold;
    		border-radius: 7px;
    	}
    	.large-button-new {
    		height: 37px;
    		padding: 10px 20px;
    		font-size: 16px;
    	}
    	.small-button-new {
    		height: 28px;
    		padding: 5px 15px;
    		font-size: 14px;
    	}
    	.orange-button-new {
    		background: #ff6600;
    		box-shadow: 0px 3px 0px #e94d00;
    		color: #fff;
			text-decoration:none;
    	}
    	.orange-button-new:hover {
    		background: #ff7800;
    		box-shadow: 0px 3px 0px #f56200;
			text-decoration:none;
    	}
    	.gray-button-new {
    		background: #dedede;
    		box-shadow: 0px 3px 0px #b5b5b5;
    		color: #666;
			text-decoration:none;
    	}
    	.gray-button-new:hover {
    		background: #ccc;
			text-decoration:none;
    	}
/*NEW marquee button by biz END */
